Subject: Re: Late due to non availability of cab
From: Virat Joshi <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Fri, 22 Mar 2019 06:55:48 +0000

Hi Tasu san ,

Noted.

Kind regards,
Viraat
________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 22 March 2019 07:49
To: Virat Joshi
Cc: Ashish Dabral; Mansi Chhabra
Subject: Late due to non availability of cab

Hi Viraat

I was late today due to non availability of the cab on time. I booked the 1st cat ab 4:40 am this morning but the driver cancelled at 5:00 as he was dropping another customer. So I booked next cab and also the same dropping another customer so the cab reached me after 20 minute. I reached office at 5:50. Please do not mark down as late.

Regards
Tasuku